:root {
  --roth-blue: #082340;
  --roth-yellow: #E88C03;
  --roth-red: #BB2C1B;
}


html, body {
  font-size: 14px;
  font-family: 'Montserrat' !important;
  height: 100%;
}

#loading {
    max-width: 100%;
    height: 100%;
    z-index: 9999;
    padding-left: 50px;
    padding-right: 50px;
    /*background: url('../images/svg/division-logos/roth-horizontal-logo.svg') 50% 5% no-repeat rgb(249,249,249);*/    
}

#loading-sub-container {
    margin:auto;
    margin:auto;
    width: 100%;
    text-align:center;
}

#loading-sub-container .progress {
    width:60%;
    margin:auto;
    margin-top: 10px;
    height: 5px;
}

#loading-image {
    width: 60%;
    margin-top: 50px;
}
.progess-bar-img {
    width: 100%;
    background: url('../images/svg/division-logos/progress-bar.svg');
    background-size: 100%;
}

.badge-roth {
    color: var(--roth-blue);
    border: 1px solid var(--roth-blue);
    font-size: .65rem;
    margin-left: 5px;
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
    #loading-image, #loading-sub-container .progress {
        width: 40%;
    }
}
    /* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    #loading-image, #loading-sub-container .progress {
        width: 20%;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    #loading-image, #loading-sub-container .progress  {
        width: 15%;
    }
}

/*// X-Large devices (large desktops, 1200px and up)
@media (min-width: 1200px) {
    ...
}

// XX-Large devices (larger desktops, 1400px and up)
@media (min-width: 1400px) {
    ...
}*/


.ultimate-blue, .roth-blue {
  background-color: var(--roth-blue)
}

.text-roth-blue {
  color: var(--roth-blue);
}

.apply-link {
  color: white;
  text-decoration: none;
}

.roth-blue-border {
  border-color: var(--roth-blue) !important;
}

.ledgent-finance-red {
  background-color: var(--roth-red);
}

.ledgent-tech-orange {
  background-color: #E88C03;
}

.roth-yellow-gold {
  background-color: #EEB111;
}

.roth-red {
  background-color: #A94225;
}

.roth-teal {
  background-color: #7AA3AA;
}

.adams-gray {
  background-color: #939598;
}

.adams-brown {
  background-color: #331510;
}

.background-grey {
  background-color: #F0F0F0;
}

.background-white {
  background-color: white !important;
}

.hover:hover {
  background-color: #DDDDDD;
}

.grey-1 {
  background-color: #F7F7F7;
}

.grey-2-border {
  border-color: #C0C0C0 !important;
}

.grey-2 {
  background-color: #C0C0C0;
}

.grey-3 {
  background-color: #929292;
}

.grey-50 {
  background-color: #F9FAFB;
}

.grey-200 {
  background-color: #EAECF0;
}

.grey-500 {
  background-color: #667085;
}

.adams-gray-text {
    color: #939598
}

.grey-text-500 {
  color: #667085;
}

.ultimate-text-blue-600 {
  color: #071D35;
}

.ultimate-text-blue-900 {
  color: #030C15;
}

.grey-text-600 {
  color: #475467 !important;
}

.grey-text-900 {
  color: #101828;
}

.dropdown-border {
  border-color: #dee2e6;
}

.dropdown-button:active, .dropdown-button:hover, {
  background: white !important;
  border-color: #dee2e6 !important;
}

.dropdown-button:hover::after {
  color: black;
}

.gradient {
  height: 3px;
  background-image: linear-gradient(to right, var(--roth-blue) 7%, #7AA3AA,var(--roth-yellow),var(--roth-red));
}

#ot-sdk-btn {
  background: none !important;
  border: none !important;
  padding: 0 !important;
  /* font-size: inherit !important; */
  font-family: "Montserrat";
  /* font-weight: inherit !important; */
}

  #ot-sdk-btn:hover {
    color: #475467 !important;
  }


#Footer #ot-sdk-btn {
  background: none !important;
  border: none !important;
  padding: 0 !important;
  font-size: 15px !important;
  font-family: "Montserrat";
  font-weight: inherit !important;
}

.job-post-card, .job-post, .post-subscription {
  box-shadow: 0.09rem .5rem 0.3rem rgba(0,0,0,.20) !important;
  border-radius: .6rem;
}

.job-post-card:hover {
  cursor: pointer;
}

.job-post-card-title, .job-post-card-title a {
    font-size: 20px;
}

.job-post-card-title a {
    text-decoration: none;
    color: #212529;
}

.job-post-card-badge {
  font-size: 12px;
}

.job-post-city-card {
  color: #EEB111;
  border-style: solid;
  border-color: #EEB111;
}

.job-post-position-card {
  color: #A94225;
  border-style: solid;
  border-color: #A94225;
}

.job-post-salary-card {
  color: var(--roth-blue);
  border-style: solid;
  border-color: var(--roth-blue);
}

.job-post-remote-card {
  color: #175CD3;
  border-style: solid;
  border-color: #1570EF;
}


.nav-image-border, .nav-image-unselected-border:hover {
  color: white;
  border-bottom-style: solid;
  border-color: white;
  margin-top: 5px;
}

.text-gray {
  color: #929292;
}

.text-grey-400 {
  color: #98A2B3;
}

.divider-line {
  border-top: 0.05rem solid var(--roth-blue);
  /* border-width: 0.05rem; */
  /* border-top-color: var(--roth-blue); */
  /* border-style: solid; */
}

.divider-line-gray hr, .divider-line-gray {
  border-top: 0.05rem solid #929292;
  /* border-width: 0.05rem; */
  /* border-top-color: #929292; */
  /* border-style: solid; */
}

.divider-line-light-gray {
  border-top: 1.5px solid #eaecf0;
  /* border-width: 0.05rem; */
  /* border-top-color: #EAECF0; */
  /* border-style: solid; */
}

.divider {
  border-width: 1px;
  border-left-color: #929292;
  border-style: solid;
  height:80%;
}

.sort-by-select {
  background-color: #DDDDDD;
  border-style: solid;
  border-color: var(--roth-blue);
}

.cities-select {
  background-color: #DDDDDD !important;
  border-style: solid !important;
  border-color: #DDDDDD !important;
  color: black !important;
}

.description {
  height: 89%;
}

.apply-container, .finished-container {
  width: 35%;
}

/* option { */
/*   background-color: #331510; */
/*   color: white; */
/* } */

.ult-image {
  content: url("../images/svg/division-logos/ult-logo.svg");
}

  /* .ult-image-selected, .ult-image:hover { */
  /*   content: url(../images/svg/division-logos/ult-logo-gray.svg); */
  /* } */

.ledgent-image {
  content: url(../images/svg/division-logos/lg-logo.svg);
}

/* .ledgent-image-selected, .ledgent-image:hover { */
/*   content: url(../images/svg/division-logos/lg-line-logo.svg); */
/* } */

.ledgent-image:hover {
  /* width: 50%; */
}

  .ledgent-tech-image {
    content: url(../images/svg/division-logos/lg-tech-logo.svg);
  }

/* .ledgent-tech-image-selected, .ledgent-tech-image:hover { */
/*   content: url(../images/svg/division-logos/lg-tech-line-logo.svg); */
/* } */

.amg-image {
  content: url(../images/svg/division-logos/amg-logo.svg)
}

/* .amg-image:hover, .amg-image-selected { */
/*   content: url(../images/svg/division-logos/AMG-Line.jpg) */
/* } */

.roth-image {
  content: url(../images/svg/division-logos/roth.svg)
}
.roth-alt-image {
  content: url(../images/svg/division-logos/roth-alt-logo.svg)
}

.roth-bug {
  content: url(../images/svg/division-logos/roth-bug-small.svg)
}

.mail-sent {
  content: url("../images/svg/apply/mail-sent.svg");
}

.green-check {
  content: url("../images/svg/apply/green-check.svg");
}

.btn-subscribe, .sub-input {
  color: black !important;
  border: black solid 1px !important;
}

.btn-filter {
  background-color: white;
  border: #DEE2E6 solid 1px !important;
  color: black;
}

.temp {
  max-height: 90%;
  height: 90%
}

.offcanvas-height {
  height: 88% !important;
}

.job-description {
  height: 95% !important;
}


.dropdown-height {
  max-height: 325px;
}

.careersite-radio {
  width: 1em;
  height: 1em;
  vertical-align: top;
  margin-top: 0.25em;
}

.form-check-input[type=radio] {
  -webkit-appearance: revert !important;
  -moz-appearance: revert !important;
  appearance: revert !important;
}

.form-check-input:checked[type=radio] {
  --bs-form-check-bg-image: none !important;
}

.form-check-input:focus[type=radio] {
  box-shadow: none !important;
}

.form-check-input[type=checkbox] {
  border-color: rgb(133, 133, 133);
}

.help .dropdown-toggle::after {
  display: none;
}

.checkbox-lg {
  font-size: 20px;
}
.horizontal-scroll {
    overflow-x: auto;
    white-space: nowrap;
}

.horizontal-scroll > div {
    display: inline-block;
    float: none;
}

.error-input {
    border-radius: 8px;
    border: 1px solid #FDA29B !important;
    background: #FFF;
    /* Focus rings/ring-error-shadow-xs */
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05), 0px 0px 0px 4px rgba(240, 68, 56, 0.24);
    border-right: none !important;
    background-image: url("../images/svg/alert/alert-circle.svg");
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-position: center right 5px;
}

.error-select {
    border-radius: 8px;
    border: 1px solid #FDA29B !important;
    background-color: #FFF;
    /* Focus rings/ring-error-shadow-xs */
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05), 0px 0px 0px 4px rgba(240, 68, 56, 0.24);
    border-right: none !important;
    background-image: var(--bs-form-select-bg-img),var(--bs-form-select-bg-icon,none), url("../images/svg/alert/alert-circle.svg");
    background-repeat: no-repeat;
    background-size: 16px, 12px, 20px 20px;
    background-position: right .75rem center, right .75rem center, center right 35px;
}

.error-date-input {
    border-radius: 8px;
    border: 1px solid #FDA29B !important;
    background: #FFF;
    /* Focus rings/ring-error-shadow-xs */
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05), 0px 0px 0px 4px rgba(240, 68, 56, 0.24);
    border-right: none !important;
    background-image: url("../images/svg/alert/alert-circle.svg");
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-position: center right 35px;
}

.searchbar-wrapper {
  position: relative;
}

.searchbar-i {
  position: absolute;
  top: 25%;
  transform: translateX(-115%);
  padding: 0 .5rem;
}

.searchbar-input {
  padding-left: 2rem;
}

.error-text {
  color: #F04438;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  padding-left: 2px;
}

.alert-circle {
    
  content: url(../images/svg/alert/alert-circle.svg);
    width: 24px;
    height: 24px;
}

.alert-ripple {
    content: url(../images/svg/alert/alert-ripple.svg);

}

.file-pdf {
    content: url(../images/svg/apply/file-pdf.svg);
    background-repeat: no-repeat;
    width: 32px;
    height: 40px;
    background-size: 32px 40px;
}

.file-doc {
    content: url(../images/svg/apply/file-doc.svg);
    background-repeat: no-repeat;
    width: 32px;
    height: 40px;
    background-size: 32px 40px;
    /* background-size: 15px 20px; */
}

.file-docx {
    content: url(../images/svg/apply/file-docx.svg);
    background-repeat: no-repeat;
    width: 32px;
    height: 40px;
    background-size: 32px 40px;
    /* background-size: 15px 20px; */
}
/* */
/* ::-webkit-calendar-picker-indicator { */
/*   filter: invert(2); */
/* } */

#mainToast {
  box-shadow: none;
  width: 100%;
}

#mainToastContainer {
  position: static;
  width: 100%;
  margin: .5rem 0;
}

#mainToastText {
  font-weight: bold;
}

.toast-success {
  border-color: green;
  background-color: rgb(0, 128, 0, 0.05);
  color: green;
}

.toast-error {
    border-color: #FDA29B;
    background-color: #FFFBFA;
    color: rgba(180, 35, 24, 1);
}

/*#region Job Alerts*/

/*.job-alerts-table {
  --table-border-radius: 12px;
  box-shadow: 0 1px 2px 0px rgb(16 24 40 / 6%);
  border-radius: var(--table-border-radius);
}

  .job-alerts-table th:first-child {
    border-radius: var(--table-border-radius) 0 0 0;
  }

  .job-alerts-table th:last-child {
    border-radius: 0 var(--table-border-radius) 0 0;
  }

  .job-alerts-table tr:last-child td:last-child {
    border-radius: 0 0 var(--table-border-radius) 0;
  }

  /*Must be -n + 3 because of the hidden inputs. CSS is selecting them as if they were tds.
  .job-alerts-table tr:last-child td:nth-child(-n + 3) {
    border-radius: 0 0 0 var(--table-border-radius);
  }*/

  .job-alerts-table tbody td {
    background-color: #F9FAFB;
  }

/*#endregion*/

.fs-14px {
  font-size: 14px;
}

.success-badge {
  /* display: flex; */
  padding: 2px 8px;
  align-items: center;
  border-radius: 16px;
  border: 1.5px solid var(--Success-600, #079455);
  color: var(--Success-700, #067647);
  text-align: center;
  /* Text xs/Medium */
  font-family: Montserrat;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 18px; /* 150% */
}

.gray-blue-500 {
  color: rgba(102, 112, 133, 1);
}

@media (max-width: 1500px) {
  /* .description { */
  /*   height: 80%; */
  /* } */
  .temp {
    max-height: 85%;
    height: 85%
  }

}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }

  
}

@media (max-width: 1024px) {
  .subscribe-text {
    font-size: 10px;
  }
}

@media (max-width: 768px) {
  .search-overflow {
    overflow-x:auto;
  }

.searchbar {
    width: 360%;
  }

  .job-description {
    height: 82% !important;
  }

  .apply-container, .finished-container {
    width: 50%;
  }

  .or {
    /* font-size: 20px !important; */
  }

}

@media (max-width: 576px ) {
  .apply-container, .finished-container {
    width: 95%;
  }

  .job-description {
    height: 95% !important;
  }

  .description {
    height: 69%;
  }
}
@media(max-width: 475px) {
  .description {
    height: 32%;
  }
}


@media (max-width: 400px) {
  .description {
    height:28%;
  }
}

@media (max-width: 376px) {
  .description {
    height: 20%;
  }
}

@media (min-width: 577px) {
  .apply-container, .finished-container {
    width: 65%;
  }
}

@media (min-width: 992px ) {
  .apply-container, .finished-container {
    width: 40%;
  }
}

@media (min-width: 1300px ) {
  .apply-container, .finished-container {
    width: 35%;
  }
}

@media (min-width: 2500px ) {
  .apply-container {
    width: 18%;
  }

  .finished-container {
    width: 20%;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}